.car-form_old {
    max-width: @width_s;
    &__body {
        .grid;
        .grid_m;
        @media @mq_s_ {
            .grid_3;
            grid-template-areas: "vin date ." "brand model generation" "body-type body-color ." "engine-type engine-volume engine-power" "transmission-type transmission-gears ." "mileage price ." "description description .";
        }
    }
    &__method {
        .grid;
        .grid_2;
        .grid_m;
    }
    &__item {
        label {
            .fs_xs;
            .mb_xxs;
            color: @c-grey;
        }
        @media @mq_s_ {
            &_vin {
                grid-area: vin;

            }

            &_brand {
                grid-area: brand;
            }

            &_model {
                grid-area: model;
            }

            &_generation {
                grid-area: generation;
            }

            &_body-type {
                grid-area: body-type;
            }

            &_body-color {
                grid-area: body-color;
            }

            &_engine-type {
                grid-area: engine-type;
            }

            &_engine-volume {
                grid-area: engine-volume;
            }

            &_engine-power {
                grid-area: engine-power;
            }

            &_transmission-type {
                grid-area: transmission-type;
            }

            &_transmission-gears {
                grid-area: transmission-gears;
            }

            &_mileage {
                grid-area: mileage;
            }

            &_price {
                grid-area: price;
            }

            &_date {
                grid-area: date;
            }

            &_description {
                grid-area: description;
            }
        }
    }
    &__gallery {
        .mt_xl;
    }
    &__seller {
        .grid;
        .grid_m;
        @media @mq_s_ {
            .grid_3;
        }
    }
    &__footer {
        .mt_xl;
    }
}

